asverein kompatibel mit php7.4?

Bild von anonymous
anonymous Tester
13.06.2023 09:47 Uhr
asverein kompatibel mit php7.4?

Hallo,
nach der Installation und einigen Einstellungen wollte ich das Menü konfigurieren, leider konnte ich da keine Einstellungen mehr vornehmen. Sobald ich asverein deaktivere geht es wieder. Nachdem ich dann den debug modus eingestellt habe, bekam ich folgenden Fehler.

Deprecated: The behavior of unparenthesized expressions containing both ‚.‘ and ‚+’/‘-‚ will change in PHP 8: ‚+’/‘-‚ will take a higher precedence in …../plugins/asverein/admin/payment.php on line 116 Deprecated: The behavior of unparenthesized expressions containing both ‚.‘ and ‚+’/‘-‚ will change in PHP 8: ‚+’/‘-‚ will take a higher precedence in …../plugins/asverein/admin/payment.php on line 2991

Hat da vielleicht jemand eine Idee?

Vielen Dank im Voraus
Lg
Michael Gilly

Bild von Alexander Süß
Alexander Süß
13.06.2023 09:48 Uhr

Hallo Herr Gilly,

welches Menü wollten Sie konfigurieren? Das WordPress-Menü?

Ich habe die Meldungen nachvollzogen und die Stellen geändert. Kommt dann mit dem nächsten Update. Oder kann ich Ihnen an Ihre E-Mail eine zip-Datei senden? An welche?

Viele Grüße
Alexander Süß

Bild von anonymous
anonymous
13.06.2023 09:48 Uhr

Hallo Herr Süß,
vielen Dank für die schnelle Rückmeldung.
Ja das WordPress-Menü funktioniert nicht mehr, wenn ich auf „erstelle ein neues Menü“ klicke, tut sich nichts.
Es wird auch mein aktives Menü nicht mehr angezeigt, ich könnte nicht mal mehr etwas hinzufügen.
Ich kann auch dann z.B. asVerein Links nicht auswählen der Punkt klappt nicht mehr auf.
Wenn es ein Update geben würde, würde ich mich über die .zip Datei freuen 🙂

Lg
Michael Gilly

Bild von Alexander Süß
Alexander Süß
13.06.2023 09:49 Uhr

Hallo Herr Gilly,

habe heute das Update 1.10.42 veröffentlicht. Damit sollte Ihr Problem gelöst sein.

Viele Grüße
Alexander Süß

Neue Antwort

Um eine neue Antwort zu schreiben, müssen Sie sich einloggen